.test-container {
	width: 50%;
	height: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}

#qnumber {
	width: 90%;
	margin: 0 auto;
	color: #4B0082;
	margin-bottom: 1%;
	background-color: #F5F5DC;
	font-style: italic;
	font-weight: bold;
	padding: 1%;
	line-height: 1.1;
	font-size: 24px;
}


.start-button {
	text-align: center;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.test-img {
  border: 1px solid #ddd;
  border-radius: 2px;
  padding: 2px;
  width: 90%;
}

.test-img:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

#answTable{
  border-collapse: collapse;
  font-size: 14px;
  vertical-align: middle;
}
#answTable td {
  border: 1px solid black;
}

#answTable th {
  border: none;
  font-family: "Gill Sans", sans-serif;
  width: 24px; 
  height: 24px
}

#answTable  tr:hover, th:hover {background-color:#ececec;}


/* Loading annimation */
.cssload-container{
	position:relative;height: 400px;
}
	
.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
	position: absolute;
	top: 50%;
	left: 50%;
	border: 1px solid rgb(204,204,204);
	border-left-color: rgb(0,0,0);
	border-radius: 974px;
		-o-border-radius: 974px;
		-ms-border-radius: 974px;
		-webkit-border-radius: 974px;
		-moz-border-radius: 974px;
}

.cssload-whirlpool {
	margin: -24px 0 0 -24px;
	height: 49px;
	width: 49px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::before {
	content: "";
	margin: -22px 0 0 -22px;
	height: 43px;
	width: 43px;
	animation: cssload-rotate 1150ms linear infinite;
		-o-animation: cssload-rotate 1150ms linear infinite;
		-ms-animation: cssload-rotate 1150ms linear infinite;
		-webkit-animation: cssload-rotate 1150ms linear infinite;
		-moz-animation: cssload-rotate 1150ms linear infinite;
}

.cssload-whirlpool::after {
	content: "";
	margin: -28px 0 0 -28px;
	height: 55px;
	width: 55px;
	animation: cssload-rotate 2300ms linear infinite;
		-o-animation: cssload-rotate 2300ms linear infinite;
		-ms-animation: cssload-rotate 2300ms linear infinite;
		-webkit-animation: cssload-rotate 2300ms linear infinite;
		-moz-animation: cssload-rotate 2300ms linear infinite;
}



@keyframes cssload-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-rotate {
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
/* For desktop: */
.test-container {
	width: 98%;
	margin: 0 auto;
}

.test-img {
	width:98%;

}

#qnumber {
	font-size: 12px;
	width:100%;
}

}

@media (min-width: 600px) and (max-width: 1200px) {
	
#qnumber {
	font-size: 21px;
	width:80%;
}
.test-container {
	width: 95%;
	margin: 0 auto;
}
	
} 

@media (min-width: 1200px) and (max-width: 1370px) {
	
#qnumber {
	font-size: 18px;
	width:50%;
}
.test-container {
	width: 95%;
	margin: 0 auto;
}
	
} 